Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
sudo apt-get install -t stretch php7.0-dev
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following package was automatically installed and is no longer required:
libmysqlclient18
Use 'apt-get autoremove' to remove it.
The following extra packages will be installed:
autopoint binutils dbus debhelper dh-autoreconf dh-php dh-strip-nondeterminism dpkg dpkg-dev gcc-6-base gettext gettext-base
intltool-debian libalgorithm-diff-xs-perl libarchive-zip-perl libc-bin libc-dev-bin libc-l10n libc6 libc6-dbg libc6-dev
libclass-c3-xs-perl libcpan-meta-perl libcroco3 libdbd-mysql-perl libdbi-perl libdbus-1-3 libdpkg-perl libexporter-tiny-perl
libfcgi-perl libfile-fcntllock-perl libfile-stripnondeterminism-perl liblist-moreutils-perl liblocale-gettext-perl libltdl-dev
liblzma5 libmail-sendmail-perl libmariadbclient18 libnih-dbus1 libnih1 libparams-util-perl libpcre16-3 libpcre3 libpcre3-dev
libpcre32-3 libpcrecpp0v5 libperl5.24 libstdc++6 libsys-hostname-long-perl libterm-readkey-perl libtext-charwidth-perl
libtext-iconv-perl libtext-soundex-perl libtool libunistring0 linux-libc-dev locales perl perl-base perl-modules-5.24 php-pear
pkg-php-tools po-debconf shtool tar xml2
Suggested packages:
binutils-doc default-dbus-session-bus dbus-session-bus dh-make debsig-verify debian-keyring gettext-doc libasprintf-dev
libgettextpo-dev glibc-doc libclone-perl libmldbm-perl libnet-daemon-perl libsql-statement-perl libtool-doc gfortran
fortran95-compiler gcj-jdk perl-doc libterm-readline-gnu-perl libterm-readline-perl-perl libmail-box-perl ncompress tar-scripts
Recommended packages:
libcompress-zlib-perl
The following packages will be REMOVED:
perl-modules
The following NEW packages will be installed:
autopoint debhelper dh-autoreconf dh-php dh-strip-nondeterminism gcc-6-base gettext gettext-base intltool-debian
libarchive-zip-perl libc-l10n libcroco3 libexporter-tiny-perl libfile-stripnondeterminism-perl liblist-moreutils-perl
libltdl-dev libmail-sendmail-perl libmariadbclient18 libpcre16-3 libpcre3-dev libpcre32-3 libpcrecpp0v5 libperl5.24
libsys-hostname-long-perl libtool libunistring0 perl-modules-5.24 php-pear php7.0-dev pkg-php-tools po-debconf shtool xml2
The following packages will be upgraded:
binutils dbus dpkg dpkg-dev libalgorithm-diff-xs-perl libc-bin libc-dev-bin libc6 libc6-dbg libc6-dev libclass-c3-xs-perl
libcpan-meta-perl libdbd-mysql-perl libdbi-perl libdbus-1-3 libdpkg-perl libfcgi-perl libfile-fcntllock-perl
liblocale-gettext-perl liblzma5 libnih-dbus1 libnih1 libparams-util-perl libpcre3 libstdc++6 libterm-readkey-perl
libtext-charwidth-perl libtext-iconv-perl libtext-soundex-perl linux-libc-dev locales perl perl-base tar
34 upgraded, 33 newly installed, 1 to remove and 375 not upgraded.
Need to get 46.0 MB of archives.
After this operation, 39.8 MB of additional disk space will be used.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment